CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
